hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pallavi Palleti <pallavi.pall...@corp.aol.com>
Subject Using commons-net version 2.0 in maven repository for commons-net-ftp.jar
Date Tue, 11 Aug 2009 07:23:52 GMT
Hi all,

I need to use commons-net-ftp.jar for one of the patch I am planning to submit. Currently,
we are using version 1.4.1 from maven repository which doesn't have the specified jar. So,
I am planning to modify ivy.xml to use version 2.0 which contains commons-net-ftp.jar but
that would resolve other jars(commons-net.jar) to pull from 2.0 version. Could some one tell
me if there is any specific reason to use 1.4.1. If so, how can I modify ivy.xml to use version
2.0 only for commons-net-ftp.jar. I tried searching in Google for the same but couldn't find
useful information. It would be great if some one can point me to any documentation if there
is any.

Thanks
Pallavi

Mime
View raw message